Bug 150970 - [PATCH] deskutils/treeline update to 1.2.4
Summary: [PATCH] deskutils/treeline update to 1.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-26 15:50 UTC by Pawel Pekala
Modified: 2010-09-30 05:30 UTC (History)
1 user (show)

See Also:


Attachments
treeline-1.2.4.patch (2.58 KB, patch)
2010-09-26 15:50 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2010-09-26 15:50:04 UTC

- update to version 1.2.4
- add LICENSE info
- fix build with httpLoad plugin
- add desktop entry
Comment 1 Edwin Groothuis freebsd_committer 2010-09-26 15:50:14 UTC
Maintainer of deskutils/treeline,

Please note that PR ports/150970 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150970

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-09-26 15:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Tobias Roth 2010-09-27 20:10:34 UTC
Thanks for the patch, it looks good! Submitter has also agreed to take
maintainership, please change that as well.

Thanks!
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-09-29 02:05:12 UTC
State Changed
From-To: feedback->open

Maintainer approved, and has agreed to transfer maintainership to 
submitter.
Comment 5 dfilter service freebsd_committer 2010-09-30 05:27:17 UTC
miwi        2010-09-30 04:27:13 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/treeline   Makefile distinfo pkg-plist 
  Log:
  - Update to version 1.2.4
  - Add LICENSE info
  - Fix build with httpLoad plugin
  - Add desktop entry
  - Pass maintainership to submitter
  
  PR:             150970
  Submitted by:   "Pawel Pekala" <c0rn@o2.pl>
  Approved by:     maintainer
  
  Revision  Changes    Path
  1.23      +8 -3      ports/deskutils/treeline/Makefile
  1.14      +3 -3      ports/deskutils/treeline/distinfo
  1.9       +1 -2      ports/deskutils/treeline/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2010-09-30 05:27:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!